package com.winhc.task.bean;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * company
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class CaseOut {
    @ExcelProperty("被告")
    private String bg_name;
    @ExcelProperty("原告")
    private String yg_name;
    @ExcelProperty("原告电话")
    private String phones;
    @ExcelProperty("原告法人")
    private String legal;
    @ExcelProperty("原告地址")
    private String reg_location;
}